#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.0.1
visibility:           public
id:                   tasty-lua-1.0.1-A3lFscMFcSO8LS4KhG9k77
key:                  tasty-lua-1.0.1-A3lFscMFcSO8LS4KhG9k77
license:              MIT
copyright:            © 2019–2022 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  5f89f56f57a60d216386ee3c87b86739
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.0.1-A3lFscMFcSO8LS4KhG9k77
depends:
    QuickCheck-2.14.2-7iK1DMIteZqGNM8TzExDZa base-4.15.1.0
    bytestring-0.10.12.1 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    hslua-core-2.1.0-6jFHRva9WSvHLqA5p5zU0m
    hslua-marshalling-2.1.0-5fc4XTIvINBLWKswknGaQp
    lua-arbitrary-1.0.1-3HiOXVIjs19LwvQXOR2xyB
    tasty-1.4.2.1-688Gugn3BU24DLKxXCsjqf text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

